/*
Made in Get Glossy
Coded by Ali Kazim
labs@getglossy.com.au
*/
@font-face {
    font-family: 'veneerregular';
    src: url('webfont.eot');
    src: url('webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont.woff') format('woff'),
         url('webfont.ttf') format('truetype'),
         url('webfont.svg#veneerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
        height: 100%;
        width: 100%;
        padding: 0;
        margin: 0;

        font-family:'veneerregular' !important;
        font-size:30px;
}
body,.jumbotron{
  background: url(bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    color:white;
}
.h1,strong{font-size:80px;font-weight:normal;}
.vertical-center {
  min-height: 100%;  /* Fallback for vh unit */
  min-height: 100vh;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
    -webkit-box-align : center;
  -webkit-align-items : center;
       -moz-box-align : center;
       -ms-flex-align : center;
          align-items : center;
         width: 100%;
         -webkit-box-pack : center;
            -moz-box-pack : center;
            -ms-flex-pack : center;
  -webkit-justify-content : center;
          justify-content : center;
               min-height:100%;
        padding: 0px !important;
    margin: 0px !important;
background:transparent;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}
.form-control.input-sm, .btn-default{
    background: transparent;
    color: white;
    border-radius: 0px !important;
    height: 40px;
    border-color:white;
    font-size:17px;
}
.form-group{width:330px;margin:0px auto;}
.form-control.input-sm{float:left;width:230px;}
.btn-default{float:right;width:90px;color:white;}
.social{clear:both;}
.form-control::-webkit-input-placeholder {
   color:white;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color:white;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color:white;
}

.form-control:-ms-input-placeholder {
    color:white;
}
.btn-default:hover{
    color:black;background:white;border-color:white;
}
.social{padding-top:10px !important;}
.social a i{
  color:white !important;
}
.social i{
    margin-left:10px;margin-right:10px;
}
p, img, strong {
    margin: 0px 0px 10px 0px !important;
    padding: 0px !important;
}
/*
@-webkit-keyframes spaceboots {
    0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
.brewing{
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 1s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}*/

.brewing{
  animation: spaceboots linear 1s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: spaceboots linear 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: spaceboots linear 1s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: spaceboots linear 1s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: spaceboots linear 1s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
}

@keyframes spaceboots{
    0% { transform: translate(2px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(0px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(2px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(2px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}

@-moz-keyframes spaceboots{
    0% {  -moz-transform:  translate(2px, 1px) rotate(0deg); }
    10% {  -moz-transform:  translate(-1px, -2px) rotate(-1deg); }
    20% {  -moz-transform:  translate(-3px, 0px) rotate(1deg); }
    30% {  -moz-transform:  translate(0px, 2px) rotate(0deg); }
    40% {  -moz-transform:  translate(1px, -1px) rotate(1deg); }
    50% {  -moz-transform:  translate(-1px, 2px) rotate(-1deg); }
    60% {  -moz-transform:  translate(-3px, 1px) rotate(0deg); }
    70% {  -moz-transform:  translate(2px, 1px) rotate(-1deg); }
    80% {  -moz-transform:  translate(-1px, -1px) rotate(1deg); }
    90% {  -moz-transform:  translate(2px, 2px) rotate(0deg); }
    100% {  -moz-transform:  translate(1px, -2px) rotate(-1deg); }
}

@-webkit-keyframes spaceboots {
    0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}

@-o-keyframes spaceboots {
    0% { -o-transform: translate(2px, 1px) rotate(0deg); }
    10% { -o-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -o-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -o-transform: translate(0px, 2px) rotate(0deg); }
    40% { -o-transform: translate(1px, -1px) rotate(1deg); }
    50% { -o-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -o-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -o-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -o-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -o-transform: translate(2px, 2px) rotate(0deg); }
    100% { -o-transform: translate(1px, -2px) rotate(-1deg); }
}

@-ms-keyframes spaceboots {
    0% { -ms-transform: translate(2px, 1px) rotate(0deg); }
    10% { -ms-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -ms-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -ms-transform: translate(0px, 2px) rotate(0deg); }
    40% { -ms-transform: translate(1px, -1px) rotate(1deg); }
    50% { -ms-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -ms-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -ms-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -ms-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -ms-transform: translate(2px, 2px) rotate(0deg); }
    100% { -ms-transform: translate(1px, -2px) rotate(-1deg); }
}
hr{
    border-color: black;
    border-width: 5px;
    width: 331px;
    margin-top: -10px;
}


input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgba(250, 255, 189,0);
  background-image: none;
    color: rgb(0, 0, 0);
}
.img-responsive{
      margin-left: auto !important;
    margin-right: auto !important;
}


@media screen and (max-width: 580px) {
.h1, strong{
font-size:40px !important;
}
}

@media screen and (max-width: 400px) {
.form-control, .form-group, input, .btn-default{width:100% !important;text-align:center;}
.form-control::-webkit-input-placeholder {
text-align:center;
}

.form-control:-moz-placeholder { /* Firefox 18- */
text-align:center;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
text-align:center;
}

.form-control:-ms-input-placeholder {
text-align:center;
}
.btn-default{margin-top:10px !important;}

}
@media screen and (max-width: 350px) {
  hr{
    width:100% !important;
        margin-top: -10px;
  }
  .h1, strong{
font-size:40px !important;
}
}

.openjunejuly{
    margin-top: -20px !important;
    margin-bottom: -15px !important;
}

.jumbotron p{
  font-size:25px;
}
.logoimg{
    margin-top: 30px !important;
    margin-bottom: 30px !important;}

.nowbrewing{      line-height: 0.9;  max-width: 730px;
    overflow: visible;
    display: block;
    margin: 0px auto !important;
    text-align: center;}

@media (max-width: 992px){

.textfix{text-align:center !important;}
}

br.clear.visible-xs {
    clear: both;
}